[tex-live] Babel 3.9g is installed but tlmgr thinks its 3.9f

Robin Fairbairns Robin.Fairbairns at cl.cam.ac.uk
Wed Oct 30 18:16:48 CET 2013

Martin Schröder <martin at oneiros.de> wrote:

> 2013/10/30 Javier Bezos <listas at tex-tipografia.com>:
> > It makes sense, now babel is loaded on every LaTeX run (if
> > versions don't match). (Before 3.9, the version preloaded
> > in the format was used always.)
> Then we should rebuild the formats whenever babel changes.

no: the format sould load a "babel core" (or the like), and babel itself
should have a (logically) different version number.

this sounds more of a job (to me) in the short term, but it's (surely)
"doing the right thing" and will pay back in the future.

  trying to help.

More information about the tex-live mailing list